-- 基础信息
base_info = {
	group_id = 133106644
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 644001, monster_id = 21020101, pos = { x = -501.783, y = 285.988, z = 1449.510 }, rot = { x = 0.000, y = 350.495, z = 0.000 }, level = 36, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 19 },
	{ config_id = 644003, monster_id = 21020201, pos = { x = -418.407, y = 337.886, z = 1368.017 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 19 },
	{ config_id = 644004, monster_id = 21010101, pos = { x = -415.961, y = 336.173, z = 1372.111 }, rot = { x = 0.000, y = 222.727, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9014, area_id = 19 },
	{ config_id = 644005, monster_id = 21010101, pos = { x = -418.929, y = 335.787, z = 1373.167 }, rot = { x = 0.000, y = 192.527, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9013, area_id = 19 },
	{ config_id = 644006, monster_id = 28020102, pos = { x = -443.835, y = 290.000, z = 1589.736 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 },
	{ config_id = 644007, monster_id = 28020102, pos = { x = -444.866, y = 289.061, z = 1593.255 }, rot = { x = 0.000, y = 44.897, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 },
	{ config_id = 644008, monster_id = 21010101, pos = { x = -421.758, y = 335.457, z = 1372.085 }, rot = { x = 0.000, y = 147.035, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9012, area_id = 19 },
	{ config_id = 644010, monster_id = 21010101, pos = { x = -424.884, y = 340.057, z = 1346.120 }, rot = { x = 0.000, y = 233.463, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9003, area_id = 19 },
	{ config_id = 644013, monster_id = 28030402, pos = { x = -449.733, y = 303.915, z = 1504.250 }, rot = { x = 0.000, y = 243.608, z = 0.000 }, level = 36, drop_tag = "鸟类", pose_id = 901, area_id = 19 },
	{ config_id = 644014, monster_id = 28030402, pos = { x = -454.043, y = 303.096, z = 1499.865 }, rot = { x = 0.000, y = 243.608, z = 0.000 }, level = 36, drop_tag = "鸟类", pose_id = 901, area_id = 19 },
	{ config_id = 644015, monster_id = 28030402, pos = { x = -453.015, y = 303.985, z = 1503.429 }, rot = { x = 0.000, y = 243.608, z = 0.000 }, level = 36, drop_tag = "鸟类", pose_id = 901, area_id = 19 },
	{ config_id = 644017, monster_id = 20010101, pos = { x = -877.483, y = 254.631, z = 1490.929 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "史莱姆", pose_id = 201, area_id = 19 },
	{ config_id = 644018, monster_id = 28030402, pos = { x = -500.097, y = 303.287, z = 1400.130 }, rot = { x = 0.000, y = 332.412, z = 0.000 }, level = 36, drop_tag = "鸟类", area_id = 19 },
	{ config_id = 644019, monster_id = 28030402, pos = { x = -498.732, y = 303.032, z = 1405.039 }, rot = { x = 0.000, y = 211.249, z = 0.000 }, level = 36, drop_tag = "鸟类", area_id = 19 },
	{ config_id = 644020, monster_id = 28030402, pos = { x = -504.084, y = 301.985, z = 1402.525 }, rot = { x = 0.000, y = 107.344, z = 0.000 }, level = 36, drop_tag = "鸟类", area_id = 19 },
	{ config_id = 644021, monster_id = 20010101, pos = { x = -885.750, y = 254.809, z = 1492.060 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "史莱姆", pose_id = 201, area_id = 19 },
	{ config_id = 644022, monster_id = 20010101, pos = { x = -880.708, y = 255.743, z = 1482.988 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "史莱姆", pose_id = 201, area_id = 19 },
	{ config_id = 644023, monster_id = 28030402, pos = { x = -745.456, y = 246.716, z = 1416.649 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "鸟类", area_id = 8 },
	{ config_id = 644024, monster_id = 28030402, pos = { x = -741.883, y = 246.684, z = 1416.390 }, rot = { x = 0.000, y = 292.699, z = 0.000 }, level = 36, drop_tag = "鸟类", area_id = 8 },
	{ config_id = 644025, monster_id = 28030402, pos = { x = -744.511, y = 246.596, z = 1414.361 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "鸟类", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 644001, 644003, 644004, 644005, 644006, 644007, 644008, 644010, 644013, 644014, 644015, 644017, 644018, 644019, 644020, 644021, 644022, 644023, 644024, 644025 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
